How to install libxi6-dbg on Debian 9 (Stretch)